---
id: location-ordering
title: _LocationOrdering
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
enum _LocationOrdering {
  _hash_id_asc
  _hash_id_desc
  addrLine_asc
  addrLine_desc
  country_asc
  country_desc
  postBox_asc
  postBox_desc
  postCode_asc
  postCode_desc
  region_asc
  region_desc
  settlement_asc
  settlement_desc
  _id_asc
  _id_desc
}
```

### Values

#### `_hash_id_asc`

#### `_hash_id_desc`

#### `addrLine_asc`

#### `addrLine_desc`

#### `country_asc`

#### `country_desc`

#### `postBox_asc`

#### `postBox_desc`

#### `postCode_asc`

#### `postCode_desc`

#### `region_asc`

#### `region_desc`

#### `settlement_asc`

#### `settlement_desc`

#### `_id_asc`

#### `_id_desc`
